[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

newest gimp won't run



I ran yum on all gimp packages .. installing:
gimp-2.2.2-3
gtkam-gimp-0.1.12-2
gimp-data-extras-1.2.0-12
gimp-print-plugin-4.2.7-3
gimp-help-2-0.1.0.6.1
gimp-print-4.2.7-3

No errors showed up.  But now when I attempt to run gimp.  I get a
errors like this (and no gimp comes up):


  (gimp:12373): GLib-GObject-WARNING **: specified class size for type
  `GimpContainerEntry' is smaller than the parent type's `GtkEntry'
  class size
  
  (gimp:12373): GLib-GObject-CRITICAL **: file gtype.c: line 2319
  (g_type_add_interface_static): assertion `G_TYPE_IS_INSTANTIATABLE
  (instance_type)' failed
  
  (gimp:12373): GLib-GObject-CRITICAL **: file gobject.c: line 819
  (g_object_new): assertion `G_TYPE_IS_OBJECT (object_type)' failed
  gimp: symbol lookup error: gimp: undefined symbol:
  g_return_if_fail_warning


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]